  <resources>
    <string name="066F7lnW">Jefe rebelde Aserai</string>
    <string name="07jVF3yT">Niño aldeano sturgio</string>
    <string name="0YgGQzbw">Comerciante aventurero sturgio</string>
    <string name="14GLp866">Jefe conservador Aserai</string>
    <string name="1iIXidsU">Adolescente varón noble aserai</string>
    <string name="1nwT4bZA">Niño noble imperial</string>
    <string name="1OZBZZCi">el Jabalí</string>
    <string name="2edoy5Tf">Niña aldeana vlandiana</string>
    <string name="2g1DUtuy">Jefe taimado sturgio</string>
	<string name="5XAnvlxe">Líder de banda protector imperial</string>
	<string name="zCQaPTOK">Mercenario</string>
    <string name="2mb88jLa">Aldeana adolescente aserai</string>
    <string name="2U2Hy2Su">del Ámbar</string>
    <string name="37NYZMtc">Niña pueblerina battaniana</string>
    <string name="3F8NEunR">{FIRSTNAME} Tintatelas</string>
    <string name="3PjtHgT6">Artesano vlandiano 1</string>
    <string name="3uBqZwN3">Adolescente noble battaniana</string>
    <string name="3wzexaA7">la Loba</string>
    <string name="4AKXWSGU">{FIRSTNAME} Vendelanas</string>
    <string name="4GIoPUen">Espadachín</string>
    <string name="4K1UzutE">Niña noble battaniana</string>
    <string name="4pS5hROu">Adolescente pueblerina khuzait</string>
    <string name="4rMhHOEm">Adolescente pueblerino sturgio</string>
    <string name="4SkTUVsz">Predicadora aserai</string>
    <string name="58vdP9Ef">{FIRSTNAME} Guardatodo</string>
    <string name="5nthUXyw">Terrateniente rudo sturgio</string>
    <string name="5p8KHxxC">Forajido audaz battaniano</string>
    <string name="5SEtj5Nl">Forajido amenazante imperial</string>
    <string name="5sgfnS5M">Adolescente aldeano sturgio</string>
    <string name="5vCmUC9b">Forajido audaz imperial</string>
    <string name="61bJ4Aat">Adolescente noble aserai</string>
    <string name="6CAbkgS4">de los Carros</string>
    <string name="7apnGFz7">Almanegra</string>
    <string name="7hrmlfxh">de la Legión</string>
    <string name="7kMLQcAd">{FIRSTNAME} Lengualarga</string>
    <string name="7lg12a57">Corazón de León</string>
    <string name="8AiL0OHC">Niña pueblerina sturgia</string>
    <string name="8mCL2HhJ">{FIRSTNAME} Vendecobres</string>
    <string name="8o5SDCCJ">el Tiburón</string>
    <string name="94i9lUZN">Forajido audaz Khuzait</string>
    <string name="9BbsD1MH">Mercader afable sturgio</string>
    <string name="9CbxkUDb">Forajido amenazante battaniano</string>
    <string name="a1ZMpdCN">Adolescente noble battaniano</string>
    <string name="a2aO7j9H">Adolescente noble sturgia</string>
    <string name="AB3pXgbL">Niño aldeano battaniano</string>
    <string name="aDby4Ikv">Forajido amenazante sturgio</string>
    <string name="aDiMMgLH">{FIRSTNAME} de la Mancebía</string>
    <string name="aE8abvsQ">de la Buena Fortuna</string>
    <string name="AeJaCIeh">Adolescente pueblerino battaniano</string>
    <string name="aFDI0Saf">Predicador de fuego y azufre</string>
    <string name="AGQ0Vlem">Chamán khuzait</string>
    <string name="agS5lIg7">Sin Padre</string>
    <string name="akALDUs0">Cuchillo Largo</string>
    <string name="Alc7wRB0">Líder de la pandilla imperial</string>
    <string name="aqVnsXfl">Adolescente noble khuzait</string>
    <string name="aSDNmB9K">Adolescente pueblerino imperial</string>
    <string name="AUT4gHMP">Eminencia rural terco imperial</string>
    <string name="azCSz9QH">de la Mano</string>
    <string name="azo1MhLl">gang_leader_equipment</string>
    <string name="B0armbZ0">gentry_equipment</string>
    <string name="bgH96Pqw">{FIRSTNAME} Buenvino</string>
    <string name="BGvgEft6">Fitiwi Aserai</string>
    <string name="Bgw6ebdB">Adolescente pueblerina imperial</string>
    <string name="BH7xz7yB">Niña noble imperial</string>
    <string name="BNtz2DYk">Adolescente aldeano aserai</string>
    <string name="bpw8fOs5">de los Karakhuzait</string>
    <string name="bRMqec9X">Niña noble khuzait</string>
    <string name="bVBu4bRa">Jefe rebelde sturgio</string>
    <string name="bvjFhiDr">Sabelotodo</string>
    <string name="C1CM5ejx">{FIRSTNAME} Vendevinos</string>
    <string name="C2jNLQiv">Niña pueblerina aserai</string>
    <string name="c5Kjcxsa">Trotamundos</string>
    <string name="Cd8hwQy9">Niña noble sturgia</string>
    <string name="CePmep0z">Cazador Furtivo</string>
    <string name="CgFXUCbN">Mercader irónico vlandiano</string>
    <string name="cM2J8FUX">Niño noble khuzait</string>
    <string name="cP1o8eUs">de los Jawwal</string>
    <string name="CQOlMayc">Visteharapos</string>
    <string name="cSkuDBgn">Místico battaniano</string>
    <string name="cud22JY1">Matasanos</string>
    <string name="D104m5cP">Predicadora rebelde</string>
    <string name="d8r7iu0Z">Jefe rebelde imperial</string>
    <string name="dgWSNaac">Niña aldeana khuzait</string>
    <string name="DLaXd9Bm">Predicadora</string>
    <string name="dwSolSri">Adolescente aldeana sturgia</string>
    <string name="Dy5JuSNG">Adolescente pueblerina battaniana</string>
    <string name="eAdUxQf7">Mercader vlandiano de voz suave</string>
    <string name="ec89e3p2">Niña aldeana sturgia</string>
    <string name="ECjabnlK">Forajido amenazante khuzait</string>
    <string name="EFrbyeN5">Líder obrero itinerante imperial</string>
    <string name="Emz7apGQ">artisan_equipment</string>
    <string name="eobXmmLg">de la Compañía</string>
    <string name="Eou5itzp">Predicador puritano</string>
    <string name="EsKrdS5b">Líder de pandilla</string>
    <string name="f6nE1Qx2">Mercader imperial 10, retorcido</string>
    <string name="fHafdaTP">Imperial Teenager Noble Male</string>
    <string name="fJmGKlaO">Ladrón de Caballos</string>
    <string name="FtpxQYf0">{FIRSTNAME} Lenguaveloz</string>
    <string name="fx7Pve2q">merchant_equipment</string>
    <string name="G8mawcBV">Matasanos</string>
    <string name="GaakYUTl">Líder de pandilla intimidante imperial</string>
    <string name="GbIcQJ0A">Artesano vlandiano 2</string>
    <string name="GbVKTFAI">Adolescente noble imperial</string>
    <string name="gED0ZMhi">Ilay</string>
    <string name="GEGnMwNK">Artesano conservador battaniano</string>
    <string name="gMmijT4o">Niño aldeano imperial</string>
    <string name="GwGMjnEA">{FIRSTNAME} Domayeguas</string>
    <string name="gYNfal30">Predicador mesiánico imperial</string>
    <string name="H5Uuazxj">{FIRSTNAME} Buenojo</string>
    <string name="H7KPlSmU">Niña noble aserai</string>
    <string name="HexR178w">{FIRSTNAME} del Camino</string>
    <string name="hmKpx86o">Yeoman vlandiano</string>
    <string name="hrMatilh">Forjanegra</string>
    <string name="htgi2PBK">Jefe rebelde vlandiano</string>
    <string name="hthUYUrY">Artesano taimado khuzait</string>
    <string name="hvIsiu78">Adolescente aldeana imperial</string>
    <string name="HXqZbme3">Forajido audaz sturgio</string>
    <string name="I2T60hED">Forajido amenazante vlandiano</string>
    <string name="iAjo65QR">Mercader imperial 3, despiadado</string>
    <string name="IaMyN5yr">Mercader cauteloso sturgio</string>
    <string name="iDxUTViN">{FIRSTNAME} Buenojo</string>
    <string name="IfYvaBV3">Forajido audaz aserai</string>
    <string name="IgOTjF4i">de los Ghilman</string>
    <string name="imiWg976">wanderer_equipment</string>
    <string name="iokd4Shp">Adolescente noble vlandiana</string>
    <string name="IUk8qHw4">La temible líder de la pandilla aserai</string>
    <string name="IVnvHF8S">de los Eleftheroi</string>
    <string name="Ivx4uJVp">Sombraveloz</string>
    <string name="j2nVPqIX">el Halcón</string>
    <string name="Ja1JeF5t">Niña noble vlandiana</string>
    <string name="jepZ0btT">Luchador de confianza</string>
    <string name="jG3duO7A">de los Elegidos</string>
    <string name="jKAhAoVb">de la Gente del Bosque</string>
    <string name="JL8RBEu3">de los Beni Zilal</string>
    <string name="JmtSy9Nz">Mercader imperial calculador</string>
    <string name="jQt9cLzS">Mercader sturgio ácido</string>
    <string name="jrWM1QDN">Jefe conservador khuzait</string>
    <string name="JVeGkRa1">Jefe taimado aserai</string>
    <string name="JZBDbuGa">Adolescente pueblerino aserai</string>
    <string name="K27WpkiE">Líder de pandilla sturgio</string>
    <string name="K42QfOpv">Jefe conservador sturgio</string>
    <string name="k8aUr5cN">Adolescente aldeano khuzait</string>
    <string name="KAdVmQc5">Mística imperial</string>
    <string name="Kcax8j1W">{FIRSTNAME} la Liberta</string>
    <string name="KkStFl12">de los Pieles de Lobo</string>
    <string name="KnTl4ESh">Ladrón de Vacas</string>
    <string name="KphYbafC">Luchador audaz</string>
    <string name="KTObbG71">Metepatas</string>
    <string name="KY2zbWkj">Brazoveloz</string>
    <string name="LaDppi2W">Eminencia rural battaniana orgullosa</string>
    <string name="lbIgOHea">Mercader honorable sturgia</string>
    <string name="ldArPXQE">Mística sturgia</string>
    <string name="LmlL8fVu">Hacha Sangrienta</string>
    <string name="LuGD2OL1">Eminencia rural aserai tranquila</string>
    <string name="LzLkTQc8">Eminencia rural khuzait orgullosa</string>
    <string name="mcbREzPt">de los Custodios</string>
    <string name="mpkyb5fY">Niño pueblerino khuzait</string>
    <string name="mtBA7sfk">Luchador duro</string>
    <string name="muC2SGlM">de los Desechos</string>
    <string name="N6aatixp">Líder de pandilla imperial irónico</string>
    <string name="n6iIPCux">vlandia Child Villager Male</string>
    <string name="NdhGw6eA">Mercader imperial 8, bromista</string>
    <string name="NFeQqybb">Adolescente aldeana khuzait</string>
    <string name="NfObPWYk">{FIRSTNAME} de la Bondad</string>
    <string name="nkdTDW0x">Líder astuto vlandiano</string>
    <string name="nqE62lQW">Diente Negro</string>
    <string name="NSaetzNJ">Caranegra</string>
    <string name="ntkipfCV">el Alto</string>
    <string name="NWuGUi4p">la Leoparda</string>
    <string name="NyJ6AvkI">battania conservative headman</string>
    <string name="OArAImbM">de las Colinas</string>
    <string name="OFWvD0xe">la Hiena</string>
    <string name="OIXub6bS">de la Soledad</string>
    <string name="oJJPZOKf">Vikrum</string>
    <string name="OzjuQYGH">de los Skolderbroda</string>
    <string name="pbcUnQS9">Vidente Sturgio</string>
    <string name="PbPzMmbV">Líder conservador Imperial</string>
    <string name="PGHtN3Jx">Líder útil Sturgio</string>
    <string name="Pk29f1iX">Mercader cauteloso Imperial</string>
    <string name="pQykMa8u">Niña Khuzait</string>
    <string name="PSz6SqsS">Niño Noble Battaniano</string>
    <string name="pTuZB1Hj">Piel de Hierro</string>
    <string name="pywrXN0I">Niña Imperial</string>
    <string name="pZSAdyC0">Hojasangrienta</string>
    <string name="q5QjQyde">de la Locura</string>
    <string name="qeNv4ftk">{FIRSTNAME} Rompemuros</string>
    <string name="QGcgQDqK">de la Hermandad</string>
    <string name="QguTscz7">Artesano rebelde Battaniano</string>
    <string name="qHK7IZ1Q">Líder astuto khuzait</string>
    <string name="Qm5cstq3">Ulyk</string>
    <string name="qP11ARtb">{FIRSTNAME} sin Padres</string>
    <string name="qslA0bVb">Brazorrojo</string>
    <string name="QWbgE4bw">Ojo de Hierro</string>
    <string name="QyQPJJ9B">Destino Maldito</string>
    <string name="qzpdvbhm">{FIRSTNAME} Portasedas</string>
    <string name="qzuAtcoI">Artesano conservador Khuzait</string>
    <string name="R0NM6lfm">Raekel</string>
    <string name="reXz8NlZ">Mercader del Imperio 7</string>
    <string name="rgdi5Sxa">el Príncipe</string>
    <string name="rhKSDQbR">Adolescente vlandiano</string>
    <string name="rHp3tOCo">Niño Aserai</string>
    <string name="RJ3WezQ9">Artesano Sturgiano</string>
    <string name="rj6kf6Ic">Líder rebelde Khuzait</string>
    <string name="rJxE1tbu">Niña Imperial</string>
    <string name="RmvGYDaL">Niño noble Vlandiano</string>
    <string name="RnQwMMYr">Adolescente noble Vlandiano</string>
    <string name="rnXXvPqO">Niño Sturgio</string>
    <string name="Rp0gbdMM">Mercader cauteloso battaniano</string>
    <string name="rtsnnL2J">la Escudera</string>
    <string name="sdzaip5J">Menteclara</string>
    <string name="seS9ZZUW">el Halcón Gris</string>
    <string name="sk64gxdw">Digno contendiente</string>
    <string name="SOmBjgqW">Niño noble Aserai</string>
    <string name="soML32uY">Mercader cauteloso Khuzait</string>
    <string name="sUxhqvD1">Líder de la banda</string>
    <string name="SVS1QJcE">Niño Battaniano</string>
    <string name="T5O2nOfg">Predicador puritano Imperial</string>
    <string name="t9e34kgH">Manoslargas</string>
    <string name="TbWwahrd">Granjero artesano Khuzait</string>
    <string name="TbyDQg2z">Niño noble Sturgio</string>
    <string name="TI9qplRf">Líder astuito Battaniano</string>
    <string name="TmYMCahH">Líder forajida amenazante Imperial</string>
    <string name="TuBXZ80e">Mercader astuto Sturgio</string>
    <string name="tuRVmKIE">Líder astuto Imperial</string>
    <string name="tvNIMvN5">Mercader arisco Sturgio</string>
    <string name="tx6xDvzx">Niño Aserai</string>
    <string name="TXUOeT7L">{FIRSTNAME} Cavahoyos</string>
    <string name="TyxXbqVw">el Halcón</string>
    <string name="TZEqvvzG">Adolescente khuzait</string>
    <string name="ucL7DjaP">Líder de banda Sturgia</string>
    <string name="V2zwBILU">Líder conservador Vlandiano</string>
    <string name="V4SaGJay">Adolescente Aserai</string>
    <string name="VKhh9i1l">del Lago</string>
    <string name="VmuTQm20">Líder de banda</string>
    <string name="vmwCdada">Jihan</string>
    <string name="VREbQSoS">Niño Vlandiano</string>
    <string name="vtXRptVa">Mano de Oro</string>
    <string name="VWwDT1hV">Artesano rebelde khuzait</string>
    <string name="W0lWJ8k3">Equipo de predicador</string>
    <string name="W7aa22Yl">Rompecráneos</string>
    <string name="w85UE1ki">Fergus el granjero Battaniano</string>
    <string name="waA4ph2S">{FIRSTNAME} Buenasal</string>
    <string name="wc9LrDL8">Niño Khuzait</string>
    <string name="WNyWySAH">del Lago</string>
    <string name="wq09CQHe">Líder artesano Aserai</string>
    <string name="WU5GnkvR">Pieveloz</string>
    <string name="wuVOYwug">Niña Battaniana</string>
    <string name="WvwWX4me">Pechofuerte</string>
    <string name="wXOz68g0">Granjero agradable Imperial</string>
    <string name="X2TtXlAq">Pericleia</string>
    <string name="x95hX9Qv">{FIRSTNAME} de los Inciensos</string>
    <string name="Xa2WYyjx">Líder trabajador Imperial</string>
    <string name="XBJtv4mD">de las Especias</string>
    <string name="XPwQab9R">Mercader honesto Sturgio</string>
    <string name="XSI7xub4">Granjero serio Aserai</string>
    <string name="xTQPfmS9">el Toro</string>
    <string name="XuxARPTM">Tragoamargo</string>
    <string name="xWcla2nG">Adolescente noble khuzait</string>
    <string name="y0nirhCT">Niña Aserai</string>
    <string name="Y8h6CeMY">Mercader cauteloso del Imperio 6</string>
    <string name="yFcqoVhU">Adolescente Imperial</string>
    <string name="yHF3nWJC">Niña Vlandiana</string>
    <string name="ykTARD4b">sin Tierra</string>
    <string name="ympFLeFM">Forajido intimidante Aserai</string>
    <string name="yNHehCab">Adolescente battaniano</string>
    <string name="yr5pa0hs">Corteza de Sauce</string>
    <string name="YTe7J6bY">Forajido valiente Vlandiano</string>
    <string name="ZAa9OSfV">Mercader atrevido Vlandiano</string>
    <string name="ZCc3VFat">Melenagrís</string>
    <string name="zCCuv0Bv">Líder rebelde Battaniano</string>
    <string name="zChW5bUM">Predicador rebelde Aserai</string>
    <string name="ZFb9a3Rc">Artesano astuto battaniano</string>
    <string name="zkoc5QaI">Mercader heredado del Imperio 9</string>
    <string name="zQbIvOFI">Adolescente Vlandiano</string>
    <string name="ZrJA3BVo">Mercader arisco Vlandiano</string>
    <string name="Zu3RUIrG">Adolescente Battaniano</string>
    <string name="zXiMWnbX">{FIRSTNAME} la Heredera</string>
    <string name="zXjdb1zT">Barbahielo</string>
    <string name="zYQCc3Ma">Niño Imperial</string>
  </resources>
